Looking to hire Laravel developers? Try LaraJobs

charts maintained by laravel-enso

Description
Server-side data builder for Chart.js, with a VueJS component for the frontend.
Last update
2017/09/19 10:48 (1.3.0)
License
Downloads
397
1.3.0

Last update
2017/09/19 10:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/vueadminlte 1.3.*
dev-adminlte

Last update
2017/09/19 10:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/vueadminlte 1.3.*
dev-master

Last update
2017/09/18 15:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/vueadminlte ^1.3
1.2.1

Last update
2017/08/04 13:58
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/vueadminlte ^1.0
1.2.0

Last update
2017/08/01 17:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.6

Last update
2017/07/28 16:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.5

Last update
2017/07/12 12:31
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.4

Last update
2017/07/09 09:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.3

Last update
2017/07/07 19:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.2

Last update
2017/07/03 12:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.1

Last update
2017/07/01 15:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.0

Last update
2017/06/22 17:56
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
1.0.16

Last update
2017/05/03 08:40
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.15

Last update
2017/05/01 10:04
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.14

Last update
2017/04/22 12:19
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.13

Last update
2017/04/10 11:01
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.12

Last update
2017/04/09 17:44
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.11

Last update
2017/03/27 08:59
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.10

Last update
2017/03/26 12:37
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.2

Last update
2017/03/19 15:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.0
1.0.1

Last update
2017/03/19 15:11
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.0
1.0.0

Last update
2017/03/19 15:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.0

Comments
comments powered by Disqus